#wordlists ul{
    list-style:none;
    margin-left:50px;
  }

.hideText{
    display:none;
}

.showText{
    display:inherit;
} 
#wordlists p{
  line-height:1.2em;
  margin:0;
  padding-left:25px;
  font-size:100%;
  background-repeat:no-repeat;
  background-size:16px 16px;
  background-position:left top;  
 /**border-bottom: 2px solid rgb(17, 73, 39);*/
}

  
}
#wordlists ul li{
    margin-bottom:5px;
  }

 .more{
     background-image:url('../images/plus-icon.png'); 

 }
 
  .less{
      background-image:url('../images/minus-icon.png');
  }
         